/*
Theme Name: DigiWHIST
Theme URI: http://www.digiwhist.eu
Template: attractor
Author: HSG
Version: 1.25
License: Commercial

*/

@import url("../attractor/style.css");

/* 
	Light Blue: 1f88c9
	Dark Blue: 0e2e5e
*/

a.navbar-brand {padding: 1.8ex 0 1ex 0; border-radius: 0.6ex; background-color: White; display: block; height:85px; box-shadow: 0 0 2px #999; position: relative; top: -1ex;}

#homeIntroSection {padding: 15em 0 5em 0 ;}
.introLeftCol {}
.introRightCol {}
#homeIntroSection {padding: 15em 0 7em 0 ; margin-bottom: 7em !important;
/* border-bottom:6px dotted #1f88c9; */}

#homeIntroSection .introLeftCol {padding-left: 0;}
.postList .wp-post-image {float: left; margin-right: 1ex;}
.postList li {overflow: hidden}

.bkaTopmenu li:before {display: none;}
.bkaTopmenu a {color: #0e2e5e !important; text-shadow: 0 0 1px white; font-size: 1em !important;}
.bkaTopmenu {border-bottom: 1px solid #999 !important; box-shadow: 0 0 2px #333;}
.bkaTopmenu a.navbar-brand:hover {background-color: WhiteSmoke} 

/* GENERAL TYPOGRAPHY */
a {color: #0e2e5e !important;}
a:hover, .nav-tabs li.active a  {color: #1f88c9 !important;}
h1 a, h2 a, h3 a {color: #0e2e5e !important;} 

.introLeftCol .layoutArea h2 {color: White; padding: 0.6ex 1.2ex ; display: inline-block; margin: 0; background-color: #0e2e5e;}
.introLeftCol .layoutArea p {font-size: 1.3em; line-height: 1.3; background-color: #1f88c9; padding: 0.7ex 1.5ex ; color: White;}
.introLeftCol .layoutArea h2 a, .introLeftCol .layoutArea p a {color: White !important;}


/*a:hover {opacity: 0.9}*/

.homeVid .wpb_wrapper img {border:1ex solid WhiteSmoke; box-shadow: 1px 2px 3px #999; position: relative; top: -3ex; right: 2ex;}

#intro {padding-bottom: 2em;}

/*#archivePublications .container ul, */

#front-resources {background-color: #1f88c9; padding: 3em 0 1em 0}
#front-resources .homeSectionTitle {background-color: #0e2e5e; margin-bottom: 1em; border-radius: 2px;}



.resource {padding: 0.75em ; border:3px solid #0e2e5e;   display: block; margin-bottom: 2.5ex ; background-color: White;   border-radius: 0.5ex; break-inside:avoid-column;-webkit-column-break-inside:avoid;page-break-inside:avoid;}
 
.resource h3, .resource h4 {display: inline;}
.resource h3 {font-weight: normal ; border-right: 1px solid #1f88c9; margin-right: 1ex; padding-right: 1ex; color: #0e2e5e !important}
.resource h4 {color: #1f88c9 !important}
.resource p {margin: 1ex 0 0 0; padding: 1ex 0 0 0;  border-top: 1px solid #1f88c9;}

.resource:hover {opacity: 0.9} 

body.page-resources .resource {border:1px dotted #1f88c9; }
body.page-resources .resource p {font-size: 0.9em; line-height: 1.3;}

#pageLinks .tab-content ul {margin-top: 1em;}
 
#homeRecentContent h2 {color: white; margin: 0.5ex 0;}
	#homeRecentContent h2 + p {display: none;}
	#homeRecentContent a.showMore {color: WhiteSmoke !important; border-radius: 2px; padding: 3px 5px; border:1px solid rgba(222,222,222,.5);}
	
	#homeRecentContent #events h3 {margin-top: .5ex;}
	#homeRecentContent #events {margin: 2em 0 3em 0; padding-top: 2em; border-top:1px solid #BBC;}
	#homeRecentContent  a.showMore {display: inline-block; margin-top: 1em;}
	#homeRecentContent ul+ a.showMore {position: relative; top: -1em;}
	#homeRecentContent a.read-more {color: White !important}

a.read-more {opacity: 0.8}

#homeRecentContent h3 {line-height: 1.4;}
#homeRecentContent .event small {color: White; position: relative; bottom: -1ex; font-size: 0.9em;}
 #news .homeSectionTitle {margin-bottom: 0.5em;}

#homeRecentContent .event {margin-bottom: 1ex;}
.event .postMeta {color: #333;}

/* color trick */
#recent-content,  #front-resources .homeSectionTitle {opacity: 0.9;}

#recent-content {background-color: #0e2e5e; padding-bottom: 2em; border-top: 2px solid White; border-bottom: 1px solid White; line-height: 1.25;}
#recent-content h3 a {font-weight: normal; color: White !important; font-weight: bold; border-bottom: 1px solid White; }
#homeLatestPosts li {margin-bottom: 1em; font-size: 0.9em;}
#homeLatestPosts li img {margin: 1ex 1em 0 0 ; box-shadow: 0 0 3px #CCC;}
#homeLatestPosts {padding-right: 4em; color: white}
#recent-content h3 {margin-bottom: .5ex; font-size: 1.2em;}
#videoThumbs {text-align: center}
#videoThumbs div.speechBubble {width: 200px; display: inline-block; margin: 0 6em 3em 0; border-radius: 5px;  box-shadow: 1px 1px 3px #999; text-align: left;}
#videoThumbs video {min-height: 2em; margin-left: -3px; margin-top: 2px;}
#videoThumbs span {position: relative; top: -2px; left: 3px; font-size: 0.8em;} 
/*#videoThumbs span:before {content: '\25B6'; margin-right: 0.7ex; color: #1f88c9}*/
#videoThumbs div.speechBubble img {margin-left: -1px;}
#videoThumbs div.speechBubble {position: relative; background-color: white; border: 3px solid #1f88c9;}
div.speechBubble:before {	content: ' ';	position: absolute;	width: 0;	height: 0;	left: 40px;	border: 12px solid;	top: 144px; 
	border-color: #1f88c9 transparent transparent #1f88c9;}
div.speechBubble:after{	content: ' ';	position: absolute;	width: 0;	height: 0;	left: 42px;	top: 143px;	border: 10px solid;
	border-color: #fff transparent transparent #fff;}

#videoThumbs div.speechBubble:hover { border: 3px solid #0e2e5e;}
div.speechBubble:hover:before {	border-color: #0e2e5e transparent transparent #0e2e5e;}

.video-close:before{content:"" !important;} /* there were 2 'x's for close */
 
/*#home-about-us-menu {padding: 1.5em; border-bottom: 2px solid #1f88c9;}
#home-about-us-menu h2 {font-size: 3em; margin-bottom: 2ex; background-color: #1f88c9; color: white; padding: 0.5ex 1ex; display: inline-block;}*/
ul#menu-about-us {list-style-type: none; margin: 1em auto; text-align: center; min-height: 2em; display: block; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAFklEQVQImWNgYGBgUGg/MRNCMDAwAAAi9gQRgw/NBwAAAABJRU5ErkJggg==)repeat !important;}
ul#menu-about-us li {display: inline-block;  background-color: #1f88c9; padding: 1ex;   border-radius: 2px; margin: 1%; border:1px solid White; font-size: 1.2em !important;}
ul#menu-about-us li a {color: white !important;}
.menu-about-us-container {margin: 4em 0;}

.bka_footer {opacity: 0.85;}

body.single-jobs #sidebar  #archiveLink {display: none}

#dwFooter{}
 
#dwFooter .floatRight a { display:  block; margin: 2px; }
#dwFooter .floatRight span {display: inline-block;  margin-bottom: 0.4ex; text-align: right }
#dwFooter div {display: inline-block; max-width: 80%; float: right;}
#horizon2020 {display: inline-block; font-size: 10px; width: 20em; line-height: 1.2; text-align: left; padding: 0.1ex 0 0 1.2ex; text-shadow: 1px 1px 1px White;}
 

#comments {display: none}
.postMeta {font-size: 0.8em;}

.post h1 a {text-transform: none !important;}
.post h1 {margin: 0;}
 
.latestPostsSidebar h1 a {}

/*.latestPostsSidebar {margin-top: 3.2em; opacity: 0.9; border-left: 1px solid #EEE; padding-left: 1.5em;}
.latestPostsSidebar ul h3 {line-height: 1 !important;font-size : 1.5em !important;}
.latestPostsSidebar li {margin-bottom: 2em; line-height: 1.5;}
.latestPostsSidebar h2 {margin-bottom: 0.5em;}*/

#wpList, #wpInfoMeta, #mainContent {display: inline-block; vertical-align: top;}
#mainContent {width: 64%; padding: 0 2em;}
#wpList {width: 15%}
#wpInfoMeta {width: 20%;}

#wpList {background-color: WhiteSmoke; border: 2px solid #1f88c9; border-radius: 0.7ex;}
#wpList ul {margin-bottom : 0}
#wpList li {border-top:1px dotted #CCC; padding: 0.5ex 1ex}
#wpList li:hover {background-color: #DDF}
#wpList h4 {padding: 0.5ex 1ex; background-color: #1f88c9; color: White !important;}
#wpList li.current_page_item {background-color: #CCF; font-weight: bold; display: block; border:1px}

.wpText{display:table-cell;vertical-align:top}
.wpText{width:66%;padding:1em 2em;background-color:#FAFAFA}
.wpText h1{margin-top:0;font-size:2em}

#wpInfoMeta{border:1px solid #1f88c9; border-radius: 0.7ex; line-height: 1.2; text-align: center;}
#wpInfoMeta section[itemtype="http://schema.org/Person"]{overflow:hidden}
#wpInfoMeta>section {padding: 0;}
#wpInfoMeta h3[itemprop="name"]{display: inline-block; max-width: 110px; font-size: 1.1em; padding-top: 1ex; color: #0e2e5e; overflow: visible;  text-align: left; font-weight: normal;  }
#wpInfoMeta section#principalInvestigators{overflow:hidden; margin-top: 0 !important;}
#wpInfoMeta section#principalInvestigators span {display: inline-block; vertical-align: top;}
#wpInfoMeta section#principalInvestigators img{float:left;margin: 0.5ex; vertical-align: middle;}

#wpInfoMeta a:hover {opacity: 0.6}
 
#wpInfoMeta h3.wpSectionHeading{font-weight: normal; padding: 0.3ex; background-color: WhiteSmoke; font-size: 1ex; color: Black; 
border-bottom:1px solid #1f88c9; border-top:1px solid #1f88c9; padding-bottom:1ex;margin:1.5em 0 1ex 0;font-size:1.2em;}
#wpInfoMeta section#principalInvestigators h3.wpSectionHeading {border-top: 0 none transparent; margin-top: 0; border-top-left-radius:0.7ex; border-top-right-radius:0.7ex;}
#leadInstitution h3 {font-weight: normal; font-size: 1em;}
#leadInstitution img {width: 90%;}
.assocOrgz,#leadInstitution{}
.assocOrgz ul {text-align: left; padding-left: 1ex;}
.assocOrgz li {padding: 0.5ex 0; border-bottom: 1px dotted #CCC;}

.wpDates{text-align:left;padding:0.5ex 0; font-size: 0.9em; margin: 1.5em 0; border-top: 1px dotted #1f88c9; border-bottom: 1px dotted #1f88c9;}
.wpDates span{display:inline-block; width: 40%; border-left: 1px dotted #333; padding-left: 1ex; line-height: 1.3;}
.wpDates em{font-style:normal; font-size: 0.9em; display: block;}
.wpDates b {font-size: 1.2em; font-weight: normal;}

.wpDates .icon, .wpDates span {vertical-align: middle;}
.standAlonePage .slideContent h1 {margin-bottom: 0.5em}

ul.lyst {list-style-type: none;}

.pastEvent {opacity: 0.8}
#archiveEvents .event .postMeta {display: block; font-size: 0.9em;}
#archiveEvents h3.sectionTitle {margin: 0 0 1em 0; line-height: 1.3; display: inline-block;  }

#archiveEvents h3.sectionTitle small {font-size: 0.8em;}
#archiveEvents .event h3 {font-size: 1.3em; line-height: 1.3;}

#archiveEvents .container {margin-top: 10em;}
#archiveEvents .container section {clear: both; margin-bottom: 2em;  }
#archiveEvents .container .contentWrapper section h3.sectionTitle {width: 10rem; float: left;  }
#archiveEvents section .event {margin-left: 10rem; line-height: 1;  padding: 0 0 1.2em 1em; border-left: 1px solid #DDD; }
#archiveEvents section .event:last-child {padding-bottom: 0 }
#archivePublications .container ul li {break-inside:avoid-column;-webkit-column-break-inside:avoid; page-break-inside:avoid;}
 

#singleEvent .container header .postMeta {color: Black; font-size: 1em; display: block; border-top: 1px dotted #808080; padding: 1.2ex 0.3ex 0 0.3ex; margin-top: 1.2ex;}

#singleEvent .container header .postMeta .metaLabel {}

.paddedBox {border:1px solid #DDD; display: inline-block; border-radius: 0.4ex; margin-bottom: 2px; padding: 1px;}
.paddedBox .metaLabel {border-right: 1px solid #DDD; background-color: WhiteSmoke;}
.paddedBox span {padding: 1ex; display: inline-block; background-color: #FFE}

 #archiveLink {text-align: center; margin-top: 2em;}
 #archiveLink .paddedBox {padding: 1ex;font-size: 1.5em;background-color: #1f88c9; border-color: transparent}
 #archiveLink .paddedBox a {color: White !important}

#pageLinks span.postMeta {color: Black; display: block;}
.publicationsList span.postMeta {color: Black; display: block; margin: 0.5ex 0 1ex 0 ; border-bottom: 1px dotted #999; padding-bottom: 1ex;}
ul.publicationsList li {margin: 3em 0;}
.publicationsList li h3, #archivePublications span.postMeta, #archivePublications p {line-height: 1.3 !important;}
.publicationsList li h3 {font-size: 1.3em; font-weight: bold;}

.downloadCount { position: relative;  right: -11.7em; margin-left: -11.1em;  background-color: WhiteSmoke   !important; line-height: 1;       color: Red; }
.downloadCount:after {content:' times)';   }
.downloadCount:before {content:'(downloaded ';   }

.downloadCount:after, .downloadCount:before {font-size:0.8em ; opacity: 0.8  }
/* members */

.post-type-archive-members .post header , .post-type-archive-members .post .entry {display: inline-block; vertical-align: top; margin: 0;}

/* .post-type-archive-members .post header h1.postTitle a {font-size: 0.7em !important; line-height: 1;} */
.post-type-archive-members .post header h1.postTitle {line-height: 1; font-size: 1.5em; vertical-align: middle;}
.post-type-archive-members .post header img {max-width: 160px; vertical-align: middle;}

h1.postTitle:after {display: none;}

h1.postTitle, h1.postTitle a {font-family: "Roboto Slab" !important; line-height: 1.2 !important; font-size: 1.6rem !important; color: #0e2e5e !important;}

.resourceIntro {padding: 1ex; margin-bottom: 2em; border:1px solid #CCC; background-color: WhiteSmoke; border-radius: 0.5ex}
.resourceIntro h1.postTitle {margin: 0; /* margin-right: 0.3ex; */ font-weight: bold; display: inline-block; font-family: Roboto !important; font-weight: 300;}
.resourceIntro p {margin: 1ex 1em 0 0;} 
.resourceIntro h2 {font-size: 1.3em; display: inline-block ;}

.resourceIntro h2, .resourceIntro h1.postTitle {color: white !important; text-shadow: 0 0 0; display: inline-block; padding: 2px 1ex; margin-bottom: 3px !important; vertical-align: top; min-height: 29px; font-size: 1.2em !important;}
.resourceIntro h1 a {color: white !important}
.resourceIntro h1 {background-color: #0e2e5e; font-weight: normal; margin-right: 0.3ex;}
.resourceIntro h2 {background-color: #1f88c9;}



#akordeon > div.accordionItem.panel {margin: 1em 0;}
#akordeon > div.accordionItem > div.post:hover {opacity: 0.8}

#akordeon a.showMore {position: relative; top: -1em; right: 2em; float: right; background-color: WhiteSmoke; padding: 1px 3px;}

#advisory-board.accordionItem, #webmaster.accordionItem {display: none}

.ccolapsed {background-color: blue;}
.xpanded {background-color: yellow;}

.post-type-archive-members .orgMember { padding-left: 1em; font-size: 0.9em; padding-top: 1em;}
.oneHuman img.avatar { float: left;}
.oneHuman {  padding-left: 10px; border-top: 1px dotted #CCC; }





.oneHuman p {line-height: 1.4;}

.accordionItem .post {cursor:pointer; margin: 0;}
.post-type-archive-members .blogPosts .entry {border-top: 0 none}

.postTitle {text-transform: none !important;}

#membersPage h2.sectionTitle {border:1px dotted #1f88c9; color: #1f88c9; padding: 0 1ex; margin:2em 0 1em 0}
#membersPage #videoThumbs {margin-top: 8em;}

#advisoryBoard .oneHuman img.avatar {left: -115px}

.stripedBcg {text-shadow: 1px 1px 1px White; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAFElEQVQImWNggAK59hNpOBgMDAwAaTkFeqR0qZ8AAAAASUVORK5CYII=)repeat !important;}

#authorPage span.avatar{float: left; position: relative; left: -120px; margin-right: -120px; top: 1em;}

#authorPage .profileBox {padding: 0.5em 1em 1em 140px; border:1px solid #CCC; border-radius: 1ex;}
#authorPage .profileBox p {margin-right: 2em;}
#authorPage .breadCrumb a:after {content: ' \203A '; margin: 0 0.5ex;}
#authorPage .breadCrumb a:last-child:after {content: ''}
#authorPage .breadCrumb {border-bottom: 1px solid #CCC; margin-left: -120px; padding: 1ex 0; margin-bottom: 1ex;}

#homeProducts {position: relative; top: -7em;}
#homeProducts .oneProduct {border: 1px solid #1f88c9; border-radius: 0.5ex; padding: 0.6em; display: inline-block; background-color: White; margin: 0 2em 1em 0;} 
#homeProducts .oneProduct p {display: none; height: 0;}
#homeProducts a img {max-width: 220px;}
#homeProducts a span {font-size: 1.3em; vertical-align: middle;   opacity: 0.8; display: block; margin: 1ex 0.5ex; padding: 1ex 0; border-top:1px solid #1f88c9;  border-bottom:1px solid #1f88c9; color:  BLack;}
#homeProducts a {background-color: White; display: block;}
 ul#homeEuroPAMIcons {margin: 0 ; xborder-top: 1px dotted #999; padding: 0.5ex 0;}
 
#homeProducts #homeEuroPAMIcons li {width: 9em; vertical-align: middle; display: inline-block; margin: 0 ; background-color: White;}
#homeProducts #homeEuroPAMIcons li img {}
#homeProducts #homeEuroPAMIcons img {width: 32px;vertical-align: middle; margin-right: .5ex !important; }
#homeProducts #homeEuroPAMIcons span {width: 8em; margin: .5ex 0; display: inline-block; vertical-align: middle; line-height: 1;  font-size: 0.8em;}

 
#homeOpenTender div.openTenderInfo {  padding:0.5ex 0.7ex;}
#homeProducts #homeOpenTender img {max-width: 360px; margin: 1.5ex 0}
body.home #project {padding-top: 2.5em;}

h2.homeSectionTitle {display: inline-block; font-size: 1.3rem; border-radius: 2px; color: White !important; background-color: #1f88c9; line-height: 1; padding: 2px  0.5ex;}
h2.homeSectionTitle+hr {border-color: transparent; height: 2px; margin: 1px;}

.blogPosts, #blogPosts {min-height: 90%}
.blogPosts .container {margin-top: 10em;}

.procurementTable thead th {background-color: #1f88c9; color: White; font-size: 1.1em;}
.procurementTable ul {list-style-type: none; margin: 0}
.procurementTable i {font-style: normal; opacity: 0.8; font-weight: normal;}
.procurementTable h3 {color: Black !important; font-size: 1.2em; font-weight: normal}

.procurementTable a {font-weight: bold}
.procurementTable a:hover {text-decoration: underline}
.procurementTable li {border-bottom:1px solid #DDD; padding: 0.6ex 0}
.procurementTable li:last-child {border-bottom:0 none; padding-bottom: 0}
.procurementTable li:first-child {padding-top: 0}
body.page-data .procurementTable tr td:nth-child(2), #public-procurement-data .procurementTable tr td:nth-child(2) {font-weight: bold; color: Black; width: 50%;}
body.page-data .procurementTable tr td:last-child, #public-procurement-data .procurementTable tr td:last-child {text-size: 0.9em; opacity: 0.8;}
/*body.page-data .procurementTable tr td:first-child, #public-procurement-data .procurementTable tr td:first-child {width: 20%} */
body.page-data .procurementTable {margin-left: -1ex; padding-left: 0; padding-right: 0; margin-right: -1ex;}


h1, h2, h3, h4 {line-height: 1.3 !important}
.floatRight {float: right}

.navigation {border: 0 none;} 



#calendarAgenda {display: inline-block; width: 20em; vertical-align: top;}
iframe.tinyCalendar {display: inline-block; width: 60em;height: 50em; overflow: hidden; padding: 0; border: none; margin-left: 5px; border-left: 1px solid #DDD;}

.eventList li {margin-bottom: 0.1em; padding-bottom: 0.1em; border-top: 1px dotted #CCC;}
.eventList li:hover {background-color: WhiteSmoke}
.eventList li time {position: relative; top: 0.4ex;}
.eventList li h4 {font-weight: normal;}


body.page-networks #pageLinks.container {padding-right: 12%;}
#pageLinks .tab-pane {padding: 1em}
#pageLinks.container .postMeta {position: relative; bottom: -0.7ex; color: Black;}
#pageLinks.container .postMeta time {font-weight: bold;}

#pageLinks .tab-pane li {margin-bottom: 1ex; }

.postTags { position: relative; top: 1em; opacity: 0.75}

body.page  .col-md-12 .container .entry {text-align: justify; font-size: 16px; line-height: 1.45;}
body.single .container .col-md-9 .post .entry {text-align: justify; font-size: 16px;  padding-right: 5em; line-height: 1.45;}


/*
	BE RESPONSIVE
 */


@media screen and (max-width: 550px){

#hgr-navbar-collapse-1  {max-width: 10em !important; position: absolute; top: 3.5em; right: -1em; box-shadow: 0 0 3px #333  }	
#hgr-navbar-collapse-1  li {border-top: 1px dotted #CCC;}
}
@media screen and (max-width:999px) and (min-width: 550px){
/*prevent hamburger menu on mobile*/
#hgr-navbar-collapse-1 {position: absolute; top: 0; right: 0}
.navbar-header button.navbar-toggle {display: none}
.navbar-collapse.collapse {display: block!important;}
.navbar-nav>li, .navbar-nav {float: left !important;}
.navbar-nav.navbar-right:last-child {margin-right: -15px !important;}
.navbar-right {float: right!important;}
	}
@media screen and (max-width:999px) {
    #mainNavUl, .bkaTopmenu {background-color: White !important}
	#wpList {display: block; width: 100%; margin-bottom: 2em}
	#mainContent {width: 70%; padding: 0 1ex;}
	#wpInfoMeta {width: 25%;}
	.wpDates .icon.blog-date{display: none !important;}

#videoThumbs div.speechBubble {  margin: 0 1em 3em 0; }
	
}

@media screen and (min-width:680px){ #resources {-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 2.5ex; -moz-column-gap: 2.5ex; column-gap: 2.5ex;}}

@media screen (min-width: 680px) and (max-width:1199px){
ul#menu-about-us li { padding: 1ex 1.5ex; font-size: 1em; border-radius:0.5ex;  margin: 1.5ex; border:1px solid White;} }

@media screen and (min-width:1199px){ 
ul#menu-about-us {min-height: 5em; }	
ul#menu-about-us li { padding: 1ex 2ex; font-size: 1.5em;  border-radius: 2px; margin: 2ex; border:2px solid White;}
}
@media screen and (min-width:999px){

.bkaTopmenu {background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAFElEQVQImWNggAK59hNpOBgMDAwAaTkFeqR0qZ8AAAAASUVORK5CYII=
)repeat !important; background-color: white !important;}
.bkaTopmenu li a {text-decoration: underline}
body.page-legal-notice .container .entry,
body.page-privacy-policy .container .entry,
body.page-about-digiwhist .container .entry{padding-right: 30%;}
.wpDates .icon.blog-date{display: inline-block; font-size: 2em !important; position: relative; left: 0.3ex;}

.post-type-archive-members .post header {width: 39%; margin-right: 1ex; padding-right: 1ex;}
.post-type-archive-members .post header img {width: 33%; margin-right: 2%;}
.post-type-archive-members .post header h1 {width: 63%; margin: auto;}
.post-type-archive-members .post header small {display: inline-block; margin-left: 33%; opacity:0.6}
.post-type-archive-members .post header img, .post-type-archive-members .post header h1 {display: inline-block; vertical-align: top;}
.post-type-archive-members .post .entry {width: 60%; padding-top: 0}

.post-type-archive-members .orgMember {margin-left: 33%;  }
.oneHuman img.avatar {position: relative; left: -120px; margin-right: -100px; }
.oneHuman {margin-left: 107px;   }
.resourceIntro {width: 75%; }
#pageLinks.container {padding-right: 25%;}
     }

.preloadermask {display: none;}

#homeProducts .oneProduct img {margin: 0 !important; }